CVE-2019-17133 (debian_linux, leap, linux_kernel, ubuntu_linux)

CVE-2019-17133 (debian_linux, leap, linux_kernel, ubuntu_linux)

In the Linux kernel through 5.3.2, cfg80211_mgd_wext_giwessid in net/wireless/wext-sme.c does not reject a long SSID IE, leading to a Buffer Overflow.Read More